Ne+Face

Problem install synergy_1.10.3.stable Debian 10.1

6 posts in this topic

Good afternoon,
I am having problem installing the 1.10.3.stable package on Debian 10.1. Following error below:
./synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb: line 1: syntax error near unexpected token `newline '
./synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb: line 1: `! <arch> '
Edited by Ne+Face

Share this post


Link to post
Share on other sites
20 hours ago, Ne+Face said:

apt install synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb
E: Couldn't find any package by glob 'synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb'
E: Couldn't find any package by regex 'synergy_1.10.3.stable_b120+ca35737a_debian_amd64.deb'

 

 

Share this post


Link to post
Share on other sites
20 hours ago, Ne+Face said:

dpkg --install synergy_1.10.3.stable_b23+ca35737a_ubuntu19_amd64.deb
dpkg: warning: 'ldconfig' not found in PATH or not executable
dpkg: warning: 'start-stop-daemon' not found in PATH or not executable
dpkg: error: 2 expected programs not found in PATH or not executable
Note: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin

 

Share this post


Link to post
Share on other sites

Hello @Ne+Face

Can you please use link in my signature and place a ticket for us? 

Share this post


Link to post
Share on other sites

Your support ticket number is: 91392

Share this post


Link to post
Share on other sites

It looks like you already in touch with my colleague Daniel. 

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now